/*
 Theme Name:     Green Turtle Inn 
 Theme URI:      http://www.reilleydesignstudio.com
 Description:    Child Theme
 Author:         Reilley Design Studio
 Author URI:     http://www.reilleydesignstudio.com
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css");

.top_nav h5 {
    color: #FFF;
}

/* Start Tutle Menu */

.turtlemenu .vc_col-md-10,
.turtlemenu .vc_col-md-11,
.turtlemenu .vc_col-md-12,
.turtlemenu .vc_col-md-2,
.turtlemenu .vc_col-md-3,
.turtlemenu .vc_col-md-4,
.turtlemenu .vc_col-md-5,
.turtlemenu .vc_col-md-6,
.turtlemenu .vc_col-md-7,
.turtlemenu .vc_col-md-8,
.turtlemenu .vc_col-md-9,
.turtlemenu .vc_col-sm-1,
.turtlemenu .vc_col-sm-10,
.turtlemenu .vc_col-sm-11,
.turtlemenu .vc_col-sm-12,
.turtlemenu .vc_col-sm-2,
.turtlemenu .vc_col-sm-3,
.turtlemenu .vc_col-sm-4,
.turtlemenu .vc_col-sm-5,
.turtlemenu .vc_col-sm-6,
.turtlemenu .vc_col-sm-7,
.turtlemenu .vc_col-sm-8,
.turtlemenu .vc_col-sm-9,
.turtlemenu .vc_col-xs-1,
.turtlemenu .vc_col-xs-10,
.turtlemenu .vc_col-xs-11,
.turtlemenu .vc_col-xs-12,
.turtlemenu .vc_col-xs-2,
.turtlemenu .vc_col-xs-3,
.turtlemenu .vc_col-xs-4,
.turtlemenu .vc_col-xs-5,
.turtlemenu .vc_col-xs-6,
.turtlemenu .vc_col-xs-7,
.turtlemenu .vc_col-xs-8,
.turtlemenu .vc_col-xs-9 {
    padding-left: 0px;
    padding-right: 0px;
    /* background-color: #999; */
}

@media (min-width: 979px) {

    .turtlemenu .vc_col-sm-3,
    .turtlemenu .vc_col-sm-2 {
        background-color: #999;
    }
}

.turtlemenu .wpb_image_grid .wpb_image_grid_ul {
    min-height: 96px !important;
}

.turtlemenu .wpb_image_grid .wpb_image_grid_ul .isotope-item {
    margin-right: 0px;
    margin-bottom: 0px;
}

@media (max-width: 979px) {
    .full-width-content .col>.wpb_column.turtleMenuElement {
        width: 33.33% !important;
        width: calc(100% / 3) !important;
        background-color: #999;
        padding-bottom: 0px !important;
    }
}

@media (max-width: 480px) {
    .full-width-content .col>.wpb_column.turtleMenuElement {
        width: 100% !important;
    }
}

/* End Tutrle Menu */

h6 {
    font-family: Raleway !important;
    font-weight: 400 !important;
}

.wpb_text_column h6 {
    padding-top: 10px;
    line-height: 27px;
}

.testimonial_carousel .item p {
    line-height: 24px !important;
    font-weight: 600 !important;
    color: #444;
    font-size: 22px !important;
}

.testimonial_carousel .param {
    display: none;
}

.top_nav h5 {
    color: #676767 !important;
    font-weight: 400 !important;
}

.extra_navigation {
    background: rgba(244, 244, 244, 0.93)
}

#greenT {
    color: #5eb299;
    padding-left: 10px;
    padding-right: 10px;
}

.light .testimonial_carousel .item p {
    color: #fff !important;
}

.foodmenu .vc_column_container>.vc_column-inner {
    padding-left: 0px;
}

.testimonial_cycle_element .param .moon-user,
.testimonial_cycle_element .param .name {
    display: none !important;
}

.testimonial_cycle .item p {
    background-color: #dbeae6 !important;
}

.testimonial_cycle .item p:after {
    background: url('img/testimonials_arrow.png') center center;
}

.flexslider {
    box-shadow: none !important;
}

.wpb_text_column h6 {
    padding-top: 20px;
    padding-bottom: 10px;
}

.page-id-1393 p {
    padding-top: 0px;
    margin-top: 0px;
}

.page-id-1393 h6 {
    padding-top: 20px;
    padding-bottom: 20px;
}

div.ppt {
    display: none !important;
}

.header_tools i.icon-bars:before {
    content: "\e228";
    /* content: "\f0f5" !important; */
    color: #5eb299;
    font-size: 20px;
    font-family: 'moon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    text-decoration: none;
    -webkit-font-smoothing: antialiased;
}

.header_tools i.icon-bars:hover:before {
    color: #444444 !important;
}

div.wpcf7-response-output {
    display: inline-block !important;
}

footer#footer a:hover {
    color: #fff !important;
}

.gform_wrapper .gfield_label {
    font-family: Raleway;
    line-height: 22px;
    font-weight: 400;
    font-style: normal;
    color: #777;
    font-size: 15px;
}

.gform_wrapper input[type=email],
.gform_wrapper input[type=number],
.gform_wrapper input[type=password],
.gform_wrapper input[type=tel],
.gform_wrapper input[type=text],
.gform_wrapper input[type=url] {

    font-family: Raleway;
    line-height: 22px;
    font-weight: 400;
    font-style: normal;
    color: #777;
    font-size: 15px;
    width: 100%;
    height: 40px;
    -webkit-border-radius: 3px;
    background: #fff;
    -webkit-box-sizing: border-box;
    border: 1px solid #e7e7e7 !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=image],
.gform_wrapper .gform_footer input[type=submit] {
    color: #ffffff;
    background: rgba(94, 178, 153, 1);
    border-color: rgba(68, 68, 68, 0.00);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0px;
    padding: 10px 32px;
    width: auto;
    line-height: 20px;
    vertical-align: middle;
    border: 2px outset buttonface;
    box-sizing: border-box;
    align-items: flex-start;
    -webkit-user-select: none;
    white-space: pre;
    border: none;
}

.googleTagArea {
    display: none;
}

#content {
    padding-top: 0px;
    padding-bottom: 0px;
}

footer#footer a,
footer#footer .contact_information dd p {
    color: #ededed !important;
}

body.home .header_page {
    display: none;
}

body.home #content {
    padding-top: 0px !important;
}

/*Mike's fix for Nav buttons*/
nav.right li.menu-item {
    margin-right: 20px;
}

nav.left li.menu-item {
    margin-right: 20px;
} 